@charset "UTF-8";
body, button, select, textarea {
  font-family: MuseoSans-300; }

input {
  font-family: MuseoSans-500; }

.content h1, .main-image h1, .content h2, .content h3, .content h4, .content h5, .content h6 {
  font-weight: 300; }

.content h1, .main-image h1 {
  font-size: 2.3em; }

h2, .content .text-styles h2 {
  margin-bottom: 0.3em;
  font-size: 1.75em;
  color: #64D9D3; }

.content h2 {
  color: #178D65; }

.content h4 {
  margin-top: 1.5em;
  margin-bottom: 0.8em;
  color: #178D65; }

.content h4.featured-header {
  color: #F9B814; }

a {
  color: #007299;
  font-weight: bold; }

a:hover {
  opacity: 0.8; }

hr {
  background-color: #A1A1A1; }

.content figure {
  margin: 0; }

.title, .text-styles .title {
  font-weight: 400;
  color: #178D65; }

.text-styles .title {
  font-size: 2em; }

.content h3 {
  color: #2d88aa; }

html {
  font-size: 22px; }

body {
  line-height: 1.3;
  color: #505151; }

.column {
  flex-basis: auto; }

.navbar {
  margin-bottom: 40px; }

.navbar > .container {
  align-items: flex-end; }

.navbar > .container > .navbar-brand {
  margin-left: 0;
  margin-right: 40px; }

.navbar > .container > .navbar-brand .navbar-item {
  display: inherit;
  flex-shrink: initial; }

.navbar > .container > .navbar-menu {
  margin-right: 0;
  box-shadow: none; }

.navbar-item, .navbar-link {
  padding: 0;
  line-height: 1.2;
  text-decoration: none;
  font-weight: normal; }

.navbar-item img {
  max-height: none; }

.navbar-menu > nav > .navbar-item {
  padding-left: 10px;
  line-height: 1;
  margin-left: 92px; }

.navbar-link:not(.is-arrowless) {
  padding: 0;
  line-height: 1; }

.navbar-link:not(.is-arrowless)::after {
  display: none;
  border-color: #F9B713;
  margin-top: 0.025em;
  right: 1.825em; }

a.navbar-item:hover, a.navbar-item.is-active, .navbar-link:hover, .navbar-link.is-active {
  color: #666;
  background-color: transparent; }

.menu-list.main-menu {
  display: flex;
  line-height: 1.05;
  font-family: MuseoSans-500; }

.main-menu li {
  width: 160px;
  border-left: 1px #31c0a2 solid; }

.menu-list a {
  padding: 0 .65em 0 .65em;
  font-weight: normal;
  color: #666; }

.menu-list a:hover {
  background-color: transparent; }

.menu-list a.is-active {
  background-color: transparent;
  color: #666; }

section.section.hero {
  padding: 10px 30px; }

.hero.is-primary {
  padding-top: 1.7rem;
  padding-bottom: 0;
  background-color: transparent; }

.hero .hero-body {
  padding: 0; }

.search-block-form, #block-helpbutton {
  display: inline-block; }

.search-block-form {
  margin-bottom: 0.5rem; }

#search-block-form {
  position: relative; }

#search-block-form > .form-item > .control {
  text-align: right; }

#search-block-form div[data-drupal-selector=edit-actions] {
  position: absolute;
  top: 5px;
  left: 26px;
  z-index: 10; }

#search-block-form .button.is-primary {
  background-color: transparent; }

#search-block-form .button.is-primary:hover, #search-block-form .button.is-primary.is-hovered {
  background-color: transparent; }

.fa-search:before {
  color: #666; }

#block-helpbutton {
  margin-left: 12px; }

#block-helpbutton .button {
  height: 2.6em;
  padding: 0 31px;
  background-color: #f9b814;
  color: #fff;
  border: none;
  border-radius: 29px;
  font-size: 1.1rem; }

.button {
  text-decoration: none; }

.search-block-form .form-search {
  width: 92%;
  height: 3.05em;
  padding-left: 50px;
  border-radius: 28px !important;
  background-color: #eee;
  border: none;
  font-size: .95rem;
  text-transform: uppercase;
  box-shadow: none; }

.search-block-form .form-search::placeholder {
  color: #666; }

input {
  font-size: 1rem; }

.footer {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
  background-color: #fff; }

footer .column.is-narrow {
  flex: auto; }

footer .content h2 {
  color: #36b395; }

.panel-heading, .panel-tabs, .panel-block {
  background-color: transparent;
  border: none;
  padding: 0; }

.partner {
  padding: 0 0 10px 0;
  clear: both; }

.partners li {
  float: left;
  margin: 0;
  list-style: none; }

.partners a.partner {
  display: inline-block;
  background: url(/themes/custom/here2help/images/HeretoHelpfooter-logosbw.png) no-repeat;
  text-indent: -9999px;
  height: 81px;
  padding: 0; }

.partners a.partner:hover {
  background-image: url(/themes/custom/here2help/images/HeretoHelpfooter-logos.png); }

.partners a.partner-1 {
  width: 230px;
  height: 100px;
  z-index: 2; }

.partners a.partner-2 {
  width: 200px;
  height: 130px;
  background-position: -250px 0px;
  z-index: 2; }

.partners a.partner-3 {
  width: 200px;
  height: 100px;
  background-position: -450px 0px;
  z-index: 2; }

.partners a.partner-4 {
  position: relative;
  width: 330px;
  height: 78px;
  background-position: -670px 0px;
  z-index: 2; }

.partners a.partner-5 {
  position: relative;
  top: 20px;
  left: -635px;
  width: 240px;
  height: 150px;
  background-position: -0px -100px;
  z-index: 1; }

.partners a.partner-6 {
  position: relative;
  width: 300px;
  top: -120px;
  left: 240px;
  height: 100px;
  background-position: -250px -110px;
  z-index: 2; }

.partners a.partner-7 {
  position: relative;
  width: 180px;
  top: -130px;
  left: 230px;
  height: 150px;
  background-position: -550px -100px;
  z-index: 4; }

.partners a.partner-8 {
  position: relative;
  width: 251px;
  top: -150px;
  left: 240px;
  background-position: -755px -75px;
  height: 140px;
  z-index: 4; }

footer .container {
  padding: 0 30px; }

.footer-links {
  background-color: #f0f0f0; }

.footer-links > .container {
  padding-top: 60px;
  padding-bottom: 60px; }

.footer-links .column {
  padding-top: 0;
  padding-bottom: 0; }

.footer-links #block-quicklinks {
  line-height: 1; }

.footer-links #block-quicklinks .panel-block {
  flex-wrap: wrap; }

.footer-links #block-quicklinks .panel-block a {
  font-size: 0.8em; }

.footer-links #block-quicklinks .panel-heading {
  margin-bottom: 0;
  font-size: 0.9em;
  color: #505151; }

.footer-links a {
  color: #64D9D3;
  text-decoration: none;
  font-weight: normal; }

.footer-links a:hover {
  opacity: 0.8; }

.footer-links .menu-list {
  padding: 10px 0; }

.footer-links .menu-list li a {
  padding-left: 0;
  font-size: .75em;
  color: #64D9D3; }

.footer-links .menu-list li:not(:first-child) a::before {
  content: "• "; }

.footer-links #block-copyright {
  font-size: 0.65em; }

.footer-links #block-copyright .paragraph {
  width: auto; }

.footer-links #block-copyright a {
  font-family: MuseoSans-300;
  color: #505151; }

.views-exposed-form {
  text-align: right; }

.views-exposed-form #edit-actions {
  display: inline-block; }

.views-exposed-form .js-form-type-textfield {
  display: inline-block; }

.views-exposed-form .js-form-type-textfield input {
  width: 300px; }

h3.event-header {
  color: #2d88aa;
  font-size: 1.3em;
  margin: 30px 0 10px 0; }

h3.event-header img {
  vertical-align: middle;
  margin-bottom: 6px;
  margin-right: 10px; }

.views-field-field-event-image {
  width: 30%;
  float: left;
  margin-right: 20px; }

@media (max-width: 1085px) {
  .partners ul {
    padding-left: 20px; }
  .partners .description, .partners li {
    position: inherit;
    float: none;
    width: 100%;
    text-align: left;
    margin: 0; }
  .partners li {
    padding: 5px 0;
    list-style: disc; }
  .partners li:last-child {
    display: none; }
  .partners a.partner {
    background: none !important;
    text-indent: 0;
    width: 100%;
    height: auto;
    margin: 0;
    text-decoration: none;
    position: inherit;
    top: 0px;
    left: 0px; } }

.panel-block {
  color: #505151; }

.panel-heading:first-child, .panel-tabs:first-child, .panel-block:first-child {
  border: none; }

.hero.is-info.subscribe {
  padding-top: 0;
  padding-bottom: 0;
  background-color: #9de2c2; }

.hero.is-info.subscribe .container > .columns > .column:first-child {
  position: relative; }

.hero.is-info.subscribe .container > .columns > .column:first-child img {
  position: absolute;
  right: 30px;
  top: -7px; }

.hero.is-info.subscribe .panel-heading {
  margin-top: 90px;
  font-size: 30px;
  color: #288475; }

.hero.is-info.subscribe .input {
  width: 300px;
  padding: 24px 20px;
  border: 3px #fff solid;
  border-radius: 26px;
  background-color: transparent;
  box-shadow: none;
  font-size: 1.2em;
  color: #248572; }

.hero.is-info.subscribe .control {
  float: left;
  margin-bottom: 40px; }

a.social-link, .hero.is-info a.social-link:not(.button):not(.dropdown-item):not(.tag) {
  float: right;
  padding-left: 10px;
  color: #248572;
  font-weight: 300;
  text-decoration: none; }

.block:not(:last-child) {
  margin-bottom: 0; }

.paragraph > .paragraph__column {
  margin-left: 0;
  padding: 0; }

section.main-image {
  height: 400px;
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: cover; }

section.main-image .title {
  color: #fff; }

section.main-image.home-main-image {
  display: inline-block;
  height: 631px; }

.paragraph.resources-main {
  text-align: center; }

.paragraph.resources-main .paragraph__column {
  margin: 0 auto;
  float: none; }

@media screen and (min-width: 1088px) {
  .paragraph.resources-main .paragraph__column {
    width: 73%; } }

.icon-links {
  margin: 35px 0 100px 0; }

.icon-links a:not(:first-child) {
  display: inline-block;
  margin: 25px 0 10px 30px;
  padding-left: 50px;
  color: #36b395;
  border-bottom: 2px #36b395 solid;
  line-height: 2;
  background: url(../images/icon-mail.png) no-repeat 0; }

.icon-links a:not(:first-child):last-child {
  background: url(../images/icon-doc.png) no-repeat;
  line-height: initial; }

.icon-links a:not(:first-child):hover {
  border-bottom-color: transparent; }

.icon-links form {
  display: inline-block; }

.icon-links form input {
  width: 100%;
  margin: 20px 0 10px 0;
  padding: 10px 0 10px 50px;
  border: 3px #36b395 solid;
  border-radius: 26px;
  color: #36b395;
  background: url(../images/icon-search-library.png) no-repeat 12px; }

.icon-links form input::placeholder {
  color: #36b395; }

.ui-widget.ui-widget-content {
  border: none; }

.ui-widget-header {
  background: none;
  border: none; }

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active,
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  border: none;
  background: none; }

.ui-state-default a, .ui-state-default a:link {
  color: #666; }

.ui-state-active a, .ui-state-active a:link {
  color: #36b395;
  border-bottom: 6px solid #36b395; }

.ui-tabs .ui-tabs-nav li {
  padding-left: .7em;
  padding-right: .7em; }

.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
  padding: .3em 0; }

.ui-tabs .ui-tabs-panel {
  padding: .1em 0; }

.ui-tabs .ui-tabs-panel > div {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly; }

.ui-tabs .ui-tabs-panel .views-row {
  display: flex;
  text-align: center;
  width: 226px;
  height: 226px;
  margin-bottom: 1.2em;
  -moz-box-shadow: 2px 2px 7px 2px #ccc;
  -webkit-box-shadow: 2px 2px 7px 2px #ccc;
  box-shadow: 2px 2px 7px 2px #ccc;
  background-color: #effdfe; }

.ui-tabs .ui-tabs-panel .views-row a {
  margin: auto;
  padding: 0 .7em;
  font-weight: normal;
  color: #666;
  line-height: 1.2rem; }

.screening, .support, .stories, .qa, .calendar {
  display: flex;
  margin: 15px 0;
  padding: 40px;
  background-color: #EDF1F1;
  background-repeat: no-repeat;
  font-size: 0.9rem; }

.screening h3, .support h3, .stories h3, .qa h3, .calendar h3 {
  font-size: 1.4em;
  font-family: MuseoSans-700; }

.screening, .support, .calendar {
  margin-top: 40px;
  padding-top: 150px;
  align-items: flex-end;
  background-position: top center; }

.stories, .qa {
  padding-bottom: 150px;
  background-position: bottom center; }

.screening {
  background-image: url(../images/icon-screening.png); }

.support {
  background-image: url(../images/icon-support.png); }

.stories {
  background-image: url(../images/icon-stories.png); }

.qa {
  background-image: url(../images/icon-qa.png); }

.calendar {
  background-image: url(../images/icon-calendar.png); }

.support h3 {
  color: #F9B814; }

.resource-lightbulb {
  display: flex;
  align-items: center;
  margin-bottom: 20px; }

.resource-lightbulb img {
  padding-right: 20px; }

.support-resources {
  font-size: .95em; }

.support-resources .content {
  padding: 40px 30px 100px 110px; }

.support-resources .content h3 {
  margin-bottom: 0.2em;
  font-family: MuseoSans-700;
  color: #389A95;
  font-size: 1.4em; }

.support-resources .paragraph--type--link {
  background-color: #97E3DF; }

.support-resources .paragraph--type--link a {
  display: inline-block;
  margin-bottom: 20px;
  padding: 12px 5px 0 70px;
  font-weight: normal;
  background: url(../images/link-arrow.png) no-repeat 40px 15px; }

.support-resources > .paragraph__column {
  background-color: #EDF1F1;
  background-repeat: no-repeat;
  background-position: 38px 38px; }

.support-info-sheets > .paragraph__column {
  background-image: url(../images/icon-info-sheets.png); }

.support-workbooks > .paragraph__column {
  background-image: url(../images/icon-workbooks.png); }

.support-plain {
  margin-top: 50px; }

.support-plain > .paragraph__column {
  border-left: 11px #63D9D3 solid; }

.support-plain .content {
  padding-left: 38px;
  padding-bottom: 30px; }

.layout__region .block:not(.draggable) {
  height: 100%; }

.layout__region .block:not(.draggable) > div {
  height: 100%; }

.layout__region .block:not(.draggable) > div > .support-resources {
  height: 100%; }

.layout__region .block:not(.draggable) > div > .support-resources > .paragraph__column {
  height: 100%;
  position: relative;
  background-color: #97E3DF; }

.layout__region .block:not(.draggable) > div > .support-resources:not(.support-plain) > .paragraph__column > div:first-child {
  background-color: #EDF1F1; }

.content.structured-landing-page .layout__region--first.column h3 {
  background-color: #3EC5A8;
  color: #fff;
  font-size: 1.2em;
  padding: 20px 30px; }

.content.structured-landing-page .layout__region--first.column .block-field-blocknodestructured-landing-pagefield-content-below-featured-sto .below-featured {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between; }

.content.structured-landing-page .layout__region--first.column .block-field-blocknodestructured-landing-pagefield-content-below-featured-sto .below-featured > div {
  flex: 0 1 48%; }

.content.structured-landing-page .layout__region--first.column .block-field-blocknodestructured-landing-pagefield-content-below-featured-sto .below-featured > div:first-child {
  flex-basis: 100%; }

.content.structured-landing-page .layout__region--first.column .block-field-blocknodestructured-landing-pagefield-content-below-featured-sto .below-featured > div:first-child h3 {
  font-size: 1.45em; }

.content.structured-landing-page .layout__region--first.column .block-field-blocknodestructured-landing-pagefield-content-below-featured-sto h3 {
  padding: 0;
  background-color: transparent;
  color: #3EC5A8; }

.content.structured-landing-page .layout__region--second.column {
  flex: 0 0 363px; }

.content.structured-landing-page .layout__region .block:not(.draggable) {
  height: auto; }

.content.structured-landing-page .column {
  padding-top: 0; }

.content.structured-landing-page .views-row {
  margin-bottom: 25px;
  font-size: .9em; }

.content.structured-landing-page .more-link {
  text-align: right;
  margin-bottom: 30px;
  border-bottom: 1px #333 solid; }

.content.structured-landing-page .more-link a {
  font-size: 0.8em;
  color: #64D9D3; }

.content.structured-landing-page h4 {
  margin: 0 0 5px 0;
  font-size: 1.1em;
  color: #64D9D3; }

.content.structured-landing-page h5 {
  margin-bottom: 0;
  font-size: 1.45em;
  color: #F9B814;
  text-transform: uppercase; }

.content.structured-landing-page .block-views-blockvisions-articles-block-1 .more-link, .content.structured-landing-page .block-views-blockvisions-articles-block-1 h4 {
  color: #3EC5A8;
  font-family: MuseoSans-500; }

.content.structured-landing-page .block-views-blockvisions-articles-block-1 .more-link a, .content.structured-landing-page .block-views-blockvisions-articles-block-1 h4 a {
  color: #3EC5A8; }

#block-outdatedcontentwarning .paragraph--type--bp-view .paragraph__column {
  padding-bottom: 5px;
  padding-top: 15px;
  padding-left: 10px;
  padding-right: 10px;
  font-weight: bold; }

#block-outdatedcontentwarning .paragraph--type--bp-simple .paragraph__column {
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px; }

.photo-callout, .photo-callout-right, .stories-callout {
  margin-top: 70px;
  background-position-x: center;
  background-repeat: no-repeat; }

.photo-callout > .paragraph__column, .photo-callout-right > .paragraph__column, .stories-callout > .paragraph__column {
  height: 434px;
  display: flex;
  background-color: rgba(116, 205, 219, 0.8);
  color: #fff; }

.photo-callout > .paragraph__column a, .photo-callout-right > .paragraph__column a, .stories-callout > .paragraph__column a {
  font-weight: normal; }

.photo-callout > .paragraph__column .content h3, .photo-callout-right > .paragraph__column .content h3, .stories-callout > .paragraph__column .content h3 {
  color: #fff; }

.photo-callout > .paragraph__column > div, .photo-callout-right > .paragraph__column > div, .stories-callout > .paragraph__column > div {
  margin: auto 20px auto 40px; }

.stories-callout {
  margin-bottom: 90px;
  background-position-x: left;
  background-position-y: center;
  background-color: #39ACBD; }

.stories-callout > .paragraph__column {
  background-color: transparent; }

.photo-callout-right, .stories-callout {
  display: flex;
  justify-content: flex-end; }

.stories-links > .paragraph__column {
  display: flex;
  justify-content: center; }

.stories-links .paragraph__column a {
  display: inline-block;
  margin: 0 15px;
  padding: 15px 45px 12px 30px;
  background-color: #ADEFDC;
  text-transform: uppercase;
  border-radius: 27px;
  background-image: url(../images/button-arrow.png);
  background-repeat: no-repeat;
  background-position: right 15px center; }

.stories-links .paragraph__column > div:first-child .paragraph__column a {
  background-color: #B7E9F1; }

.stories-links .paragraph {
  display: block; }

#block-here2help-content h5.reference {
  margin: 10px 0 30px 0;
  font-size: 0.8em; }

#block-here2help-content .views-row {
  clear: left; }

a.photo-box-link {
  display: inline-block;
  width: 100%;
  padding: 15px 20px 12px 30px;
  background-color: #97E3DF; }

.help-support {
  margin: 40px 0 0 0;
  background-color: #EDF1F1; }

.help-support h4 {
  margin-top: 0;
  margin-bottom: .2em;
  padding-top: 45px;
  color: #F9B814; }

.help-support p {
  font-size: 0.95rem;
  line-height: 1.2;
  clear: both;
  margin: 20px; }

.help-support img.align-left {
  width: 110px;
  margin-bottom: 20px;
  padding-right: 10px; }

h4.number-stories {
  margin-bottom: 20px;
  line-height: 2.3em;
  font-size: 1.1em;
  border-top: 1px solid #A8A8A8;
  border-bottom: 1px solid #A8A8A8;
  color: #178D65; }

#block-here2help-content h5 {
  margin: 18px 0 4px 0;
  color: #389A95; }

#block-here2help-content .form-item-field-story-topics-mh-target-id,
#block-here2help-content .form-item-field-story-topics-target-id {
  float: left;
  width: 47%;
  margin-bottom: 40px; }

#block-here2help-content .form-item-field-story-topics-mh-target-id label,
#block-here2help-content .form-item-field-story-topics-target-id label {
  margin-left: 1.3em; }

#block-here2help-content .form-item-field-story-topics-mh-target-id .select select,
#block-here2help-content .form-item-field-story-topics-target-id .select select {
  height: 3.2em;
  font-size: 0.8em;
  text-transform: uppercase;
  border-radius: 26px;
  border: none;
  font-weight: bold;
  color: #505151;
  padding-left: 1.5em; }

#block-here2help-content .form-item-field-story-topics-mh-target-id .select:not(.is-multiple):not(.is-loading)::after,
#block-here2help-content .form-item-field-story-topics-target-id .select:not(.is-multiple):not(.is-loading)::after {
  border-color: #F7B717;
  margin-top: -0.3em;
  border-width: 4px;
  height: 0.825em;
  width: 0.825em; }

#block-here2help-content .form-item-field-story-topics-mh-target-id {
  margin-right: 30px; }

#block-here2help-content .form-item-field-story-topics-mh-target-id .select select {
  background-color: #B8EAF1; }

#block-here2help-content .form-item-field-story-topics-target-id .select select {
  background-color: #AEEEDD; }

#block-here2help-content div.pagerer-center-pane ul.pager__items {
  display: flex;
  justify-content: flex-end; }

#block-here2help-content div.pagerer-center-pane ul.pager__items li span {
  line-height: 1.5em; }

#block-here2help-content div.pagerer-center-pane ul.pager__items .pager__item--previous a, #block-here2help-content div.pagerer-center-pane ul.pager__items .pager__item--next a {
  display: block;
  width: 34px;
  height: 34px;
  color: #F7B717;
  border: 2px #F7B717 solid;
  border-radius: 20px; }

#block-here2help-content div.pagerer-center-pane ul.pager__items .pager__item.pagerer-prefix {
  margin: 0 10px; }

section.home-main-image {
  margin-bottom: 70px;
  padding-bottom: 0; }

section.home-main-image .columns .column:first-child p {
  padding-right: 60px; }

section.home-main-image .columns .title {
  margin-bottom: 10px; }

.columns.home-support-buttons {
  margin-top: 40px;
  margin-bottom: -60px; }

.columns.home-support-buttons a {
  background-color: #11CCA2;
  border-radius: 50px;
  text-align: center;
  padding: 22px 20px 20px 20px;
  line-height: 1;
  color: #fff;
  display: block;
  border: 6px #AFE7DD solid;
  width: 330px;
  font-size: 1.3rem;
  -moz-box-shadow: 1px 2px 7px -1px #666;
  -webkit-box-shadow: 1px 2px 7px -1px #666;
  box-shadow: 1px 2px 7px -1px #666; }

.visions-mags {
  background-color: #E7F1EF;
  color: #fff; }

.visions-mags > .paragraph__column h3 {
  color: #fff;
  font-size: 30px; }

.visions-mags > .paragraph__column p {
  font-size: 18px; }

.visions-mags > .paragraph__column > div:first-child {
  background-color: #2FC1A1; }

.visions-mags > .paragraph__column > div:first-child .content {
  margin: 30px 10px 20px 10px; }

.visions-mags > .paragraph__column > div:last-child {
  text-align: center; }

.visions-mags img {
  margin: 25px 0 13px 0; }

.visions-share {
  padding: 55px 45px 55px 55px;
  background-color: #E7F1EF; }

.visions-share h3 {
  font-size: 30px;
  color: #01B28C; }

.visions-share p {
  font-size: 24px; }

.visions-share a {
  color: #01B28C; }

#views-exposed-form-search-content-page-1,
#views-exposed-form-search-solr-page-1 {
  display: flex;
  margin-bottom: 10px; }

#views-exposed-form-search-content-page-1 .control,
#views-exposed-form-search-solr-page-1 .control {
  margin-right: 10px; }

table.related_content {
  background-color: #FAFAFA; }

table.related_content td {
  padding-top: 0;
  padding-left: 0;
  padding-right: 0; }

table.related_content ul {
  margin: 1.5em 2.8em 1em 2.8em; }

table.related_content ul li {
  color: #64D9D3; }

table.related_content h4 {
  margin-top: 0;
  padding-left: 40px;
  line-height: 1.8;
  font-size: 1em;
  background-color: #64D9D3;
  text-transform: uppercase;
  color: #fff; }

.get-help-suicide, .get-help-info {
  margin: 10px 0 40px 0;
  padding: 105px 20px 20px 20px;
  border-width: 7px;
  border-style: solid;
  background-repeat: no-repeat; }

.content .get-help-suicide {
  border-color: #FBC744;
  background-image: url(/themes/custom/here2help/images/icon-get-help.png) !important;
  background-size: 50px;
  background-position: 20px 10px; }

.content .get-help-suicide h2 {
  margin-bottom: 0;
  font-size: 1.85em;
  font-family: MuseoSans-700;
  color: #F9B814; }

.content .get-help-suicide h3 {
  margin-top: 8px;
  margin-bottom: 3px;
  font-size: 1.4em;
  font-family: MuseoSans-700;
  color: #F9B814; }

.content .get-help-suicide p {
  font-size: .95em;
  line-height: 1.2; }

.content .get-help-info {
  border-color: #79CBC7;
  background-image: url(/themes/custom/here2help/images/icon-get-info.png) !important;
  background-size: 50px;
  background-position: 20px 10px; }

.content .get-help-info > .paragraph__column > div:first-child p {
  font-size: 0.82em; }

.content .get-help-info h3 {
  margin-top: 8px;
  margin-bottom: 3px;
  font-size: 1.4em;
  font-family: MuseoSans-700;
  color: #79CBC7; }

.content .get-help-info p {
  font-size: .95em;
  line-height: 1.2; }

.content .get-help-info a {
  color: #79CBC7; }

.content .get-help-form, .content .contact-callout {
  margin-top: 40px;
  padding: 120px 0 0 0;
  background: url(/themes/custom/here2help/images/icon-info.png) no-repeat #FBC744 !important;
  background-position: 45px 16px !important; }

.content .get-help-form > .paragraph__column, .content .contact-callout > .paragraph__column {
  padding: 50px 20px 50px 20px;
  background-color: #EDF1F1;
  font-size: 0.82em; }

.content .get-help-form > .paragraph__column h3, .content .contact-callout > .paragraph__column h3 {
  margin-bottom: 3px;
  color: #505151;
  font-family: MuseoSans-700; }

.content .get-help-form > .paragraph__column a, .content .contact-callout > .paragraph__column a {
  color: #79CBC7; }

.content .webform-submission-form {
  margin: 20px 0; }

.content .webform-submission-form .form-item {
  margin-bottom: 20px; }

.content .webform-submission-form .form-item .input, .content .webform-submission-form .form-item .textarea {
  border: none;
  box-shadow: none;
  border-radius: 0;
  font-family: MuseoSans-500; }

.content .webform-submission-form .form-item .input::placeholder, .content .webform-submission-form .form-item .textarea::placeholder {
  color: #505151; }

.content .webform-submission-form .form-item .textarea {
  min-height: 340px; }

.content .webform-submission-form .form-actions .control {
  float: right; }

.content .webform-submission-form .form-actions .control .button.is-primary {
  background-color: #FBC744;
  border-radius: 0;
  padding-left: 50px;
  padding-right: 50px;
  text-transform: uppercase; }

.webform-submission-form h3 {
  color: #2d88aa;
  font-weight: 300;
  font-size: 1.5em;
  margin-bottom: 0.6666em; }

.webform-submission-form .form-item {
  margin-bottom: 20px; }

.webform-submission-form .form-item label {
  margin-bottom: .2em;
  color: #505151; }

.webform-submission-form .form-item.js-form-type-radio, .webform-submission-form .form-item.js-form-type-checkbox {
  margin-top: 0.2em;
  margin-bottom: .2em; }

.webform-submission-form .panel-heading {
  color: #2d88aa;
  font-weight: 300;
  font-size: 1.5em;
  margin-bottom: 0.5em; }

.webform-submission-form .radios--wrapper .panel-heading {
  font-size: 1rem;
  font-weight: 700;
  color: #505151; }

.webform-submission-form ul {
  list-style: disc outside;
  margin-left: 2em;
  margin-top: 1em; }

p.author {
  margin-bottom: 0 !important;
  border-top: 1px #7ABB69 solid;
  border-bottom: 1px #7ABB69 solid;
  line-height: 2.8;
  font-size: 0.8em; }

.block-field-blocknodestructured-landing-pagefield-content-below-featured-sto p.author {
  display: none; }

.block-field-blocknodestructured-landing-pagefield-content-below-featured-sto h3 {
  background-color: transparent; }

.contact-callout, .about-callout {
  margin: 20px 0; }

.content .callout-content {
  min-height: 220px;
  padding: 25px 0 10px 38px;
  background-color: #F8F8F8; }

.content .callout-content h5 {
  margin-bottom: 6px;
  color: #178D65; }

.content .callout-content p {
  width: 90%; }

div.top {
  display: none; }

.field.is-grouped {
  display: block; }

.featured-story-link {
  display: block;
  padding: 20px 32px;
  color: #fff;
  background-color: #3EC5A8; }

.quickedit button.icon {
  z-index: 10; }

@media screen and (min-width: 769px) {
  .help-support img.align-left {
    width: auto;
    margin-bottom: 0;
    padding-right: 35px; }
  .help-support p {
    clear: initial;
    margin: 0; }
  .screening, .support, .stories, .qa, .calendar {
    height: 346px; }
  .screening, .support, .calendar, .stories, .qa {
    padding-top: 40px; }
  section.main-image.home-main-image {
    display: flex;
    justify-content: flex-end; }
  .visions-mags > .paragraph__column {
    display: flex;
    align-items: center; }
  .visions-mags > .paragraph__column > div:first-child .content {
    margin-left: 55px; }
  .visions-mags img {
    margin-left: 80px; }
  .icon-links a:not(:first-child):last-child {
    line-height: 2; }
  .icon-links form {
    width: 53%; }
  section.main-image {
    display: flex;
    justify-content: center; }
  section.main-image .container {
    max-width: 1024px;
    width: 1024px; }
  .photo-callout > .paragraph__column, .photo-callout-right > .paragraph__column, .stories-callout > .paragraph__column {
    width: 48.5%; }
  .content .get-help-form, .content .contact-callout {
    padding-top: 0;
    padding-left: 180px;
    background-position-y: 70px; }
  .content .get-help-form > .paragraph__column, .content .contact-callout > .paragraph__column {
    padding-left: 90px;
    padding-right: 50px; }
  .content .get-help-suicide, .content .get-help-info {
    padding: 55px 20px 40px 190px;
    background-repeat: no-repeat;
    background-position: 50px 60px; }
  .content .get-help-suicide > .paragraph__column > div, .content .get-help-info > .paragraph__column > div {
    padding-right: 35px; }
  .get-help-suicide > .paragraph__column {
    display: flex; }
  .get-help-info > .paragraph__column {
    display: flex; }
  .footer-links .menu-list {
    padding: 0; }
  .footer-links .menu-list li {
    display: inline-block; }
  #block-copyright {
    display: flex;
    justify-content: flex-end; }
  #block-copyright a {
    padding-left: 1.7em; }
  .views-field-field-event-image {
    width: 30%;
    float: left;
    margin-right: 20px; } }

@media screen and (min-width: 1088px) {
  footer .container {
    padding: 0; }
  .container {
    max-width: 1024px;
    width: 1024px; }
  .navbar-menu > nav {
    display: flex; }
  .navbar-dropdown {
    min-width: 135%;
    border-radius: unset;
    box-shadow: none;
    border: 4px #fc0 solid; }
  .navbar-dropdown a {
    white-space: normal;
    padding: 0 0.4rem; }
  .navbar-dropdown a.navbar-item {
    padding: 0 0.3rem 0.5rem;
    white-space: normal; }
  .navbar-menu > nav > .navbar-item {
    width: 170px;
    margin-left: 0; }
  .navbar-link:not(.is-arrowless)::after {
    display: block; }
  .navbar-item.has-dropdown:hover .navbar-link, .navbar-item.has-dropdown.is-active .navbar-link, .navbar-dropdown a.navbar-item:hover {
    background-color: transparent; }
  .navbar-menu > nav > .navbar-item {
    border-left: 1px #31c0a2 solid; }
  .navbar > .container > .navbar-brand .navbar-item {
    display: flex;
    flex-shrink: 0; } }

@media screen and (min-width: 1280px) {
  .container {
    max-width: 1024px;
    width: 1024px; } }
